<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<meta name="format-detection" content="telephone=no" />
	<meta name="viewport" content="user-scalable=no,width=device-width" />
	<link rel="stylesheet" href="jquery/jquery.mobile-1.4.2.min.css" />
	<script type="text/javascript" src="jquery/jquery-1.11.0.js"></script>
	<script type="text/javascript" src="jquery/jquery.mobile-1.4.2.js"></script>
	<script type="text/javascript" src="js/database.js"></script>
	<script type="text/javascript" src="cordova.js"></script>
	<title>WebSQL</title>
</head>

<body>
	
	<div id="paginaUm" data-role="page">
		<div data-role="header">
			<h1>Menu</h1>
		</div>

		<div data-role="content" class="ui-content">
			<a href="#" data-role="button" id="criar_tabela">Criar tabela pessoa</a>
			<a href="#" data-role="button" id="excluir_tabela">Excluir tabela pessoa</a>
			<label for="nome">Nome</label>
			<input type="text" id="nome">
			<label for="sobrenome">Sobrenome</label>
			<input type="text" id="sobrenome">
			<a href="#" data-role="button" id="inserir_pessoa">Criar pessoa</a>
			<a href="#" data-role="button" id="listar_pessoa">Listar pessoas</a>
		</div>

		<div data-role="footer" data-position="fixed">
			<h1>Armazenamento</h1>
		</div>
	</div>

	<div id="paginaDois" data-role="page" data-add-back-btn="true">
		<div data-role="header">
			<a href="#" data-rel="back">Voltar</a>
			<h1>Lista de pessoas</h1>
		</div>

		<div data-role="content" class="ui-content">
		</div>

		<div data-role="footer" data-position="fixed">
			<h1>Armazenamento</h1>
		</div>
	</div>
	
</body>
</html>